@charset "utf-8";
.navigation-bread {
  margin-top: 20px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #1668d5;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.curriculum {
  padding-top: 30px;
  background: #FFFFFF;
}
.curriculum .curriculum-list {
  overflow: hidden;
}
.curriculum .curriculum-list ul {
  width: 1261px;
}
.curriculum .curriculum-list ul li {
  width: 258px;
  height: 230px;
  float: left;
  margin-right: 57px;
  margin-bottom: 40px;
}
.curriculum .curriculum-list ul li a:hover .word-title {
  color: #1668d5;
}
.curriculum .curriculum-list ul li .itme-image {
  width: 258px;
  height: 142px;
}
.curriculum .curriculum-list ul li .itme-image img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum .curriculum-list ul li .word-datais {
  margin-top: 12px;
}
.curriculum .curriculum-list ul li .word-datais .word-title {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}
.curriculum .curriculum-list ul li .word-datais .word-name {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #9B9B9B;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

